(function(exports) {
	var gDrivePublicKey = '#wnanqAASnsmkkw';

	exports.toGDrive = function() { /*...*/ };

	exports.toFile = function() { /*...*/ };

})(myTodoApp.exports = myTodoApp.exports || {});
